.self-design {
	font-family: 'NunitoSans', Arial, sans-serif;
	font-size: 15px;
	color: #615e57;
}

.self-design h4 {
	font-family: 'NunitoSans-Light', Arial, sans-serif;
	font-size: 24px;
    margin-bottom: 8px;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
}
.self-design span, .self-design a, .self-design h4 span{
	color: #ff8700;
}
.selfcart{
	padding-left: 40px;
	border-bottom: 1px solid #aaaaaa;
	margin-top: 20px;
	padding-bottom: 5px;
}
.selfcart::before{
	content: "";
    position: absolute;
    left: 0;
    top: -1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 33px;
    border-color: transparent transparent transparent #f7981c;
}
.self-design > .row{
	margin-left: -25px;
	margin-right: -25px;
}
.self-design > .row > div{
	padding-left: 25px;
	padding-right: 25px;
}
.main-section p
{
font-size:16px;
}
.side-section p
{
font-size:12.48px;
}